

<div class="main-works">
  <div class="main-works__wrapper">
    {{#each works}}

      {{> work-card work=this }}

    {{/each}}
  </div>
  <div class="content-wrapper">
      <a href="javascript:void(0)"
         class="title is-3 is-white is-bold main-works__all-link">
        Все работы
      </a>
    </div>
</div>
